/* DEFAULT STYLES OF DATALIFE ENGINE */

/* ==================== */

html, body {
	margin: 1px;
	padding: 0px;
	background-color: #ffffff;
	font-size: 11px;
	font-family: tahoma;
	color: #555555;	/* цвет текста задается для загрузчика, чтобы не вносить изменений в главный index.php */
}

p {margin: 0; padding: 0;}

input,
select,
textarea {
	outline:none;
}

/* ==================== Рамка расширенной формы поиска по сайту */

fieldset {
	border: 1px solid #e0e0e0;
	padding: 5px;
	text-align: left;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
}
	

/* ==================== */

.category {
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.category a {
	color: #ffd200;
	text-decoration: underline;
}
.category a:hover {
	color: #fff600;
	text-decoration: none;
}

/* ==================== */

.speedbar {
	color: #555555;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.speedbar a {
	color: #ff0000;
	text-decoration: underline;
}
.speedbar a:hover {
	color: #ff0000;
	text-decoration: none;
}

/* ==================== */

.slink {
	color: #ffffff;
	font-size: 9px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #ffffff;
	text-decoration: underline;
}
.slink a:hover {
	color: #ffffff;
	text-decoration: none;
}

/* ==================== */

.copy {
	color: #555555;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #555555;
	text-decoration: underline;
}
.copy a:hover {
	color: #06bab4;
	text-decoration: underline;
}

/* ==================== */

.stext {
	color: #555555;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.stext a:active, .stext a:visited, .stext a:link {
	color: #5078d5;
	text-decoration: underline;
}
.stext a:hover {
	color: #5078d5;
	text-decoration: none;
}
.border {
	color: #555555;
	background-color: #e0e7f8;
	border: 1px dotted #afc2ec; 
	font-weight: bold;
	padding: 5px;
}
/* ==================== */

.ltitle {
	color: #333333;
	font-size: 11px;
	font-weight: bold;
}

/* ==================== */

.ntitle {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
}
.ntitle a {
	color: #ffffff;
	text-decoration: underline;
}
.ntitle a:hover {
	color: #ffffff;
	text-decoration: none;
}

/* ==================== */

.ctitle {
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
}
.ctitle a {
	color: #ffffff;
	text-decoration: underline;
}
.ctitle a:hover {
	color: #ffffff;
	text-decoration: none;
}

/* ==================== */

.news {
	color: #000000;
	font-size: 13px;		/* ! */
	font-family: tahoma;	/* ! */
	text-align: justify;
	line-height: 15px;
}
.news a {
	color: #5078d5;
	text-decoration: underline;
}
.news a:hover {
	color: #5078d5;
	text-decoration: none;
}
.news img {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	border: none;
}

/* ==================== */

.userstop {
	color: #555555;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #5078d5;
	text-decoration: underline;
}
.userstop a:hover {
	color: #5078d5;
	text-decoration: none;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #555555;
	font-weight: bold;
}

/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

.navigation {
	color: #555555; 
	border: 0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:active {
	text-decoration: none;
	color: #555555;
	background-color: #ededed;
	border: 1px solid #e1e1e3;
	padding: 3px 6px;
	font-size: 11px
}

.navigation a:hover {
	background-color: #5078d5;
	color: #ffffff;
	border-color: #e1e1e3;
}

.navigation span {
	text-decoration: none;
	background-color: #ffffff;
	padding: 3px 6px;
	border: 1px solid #e1e1e3;
	color: #555555;
	font-size: 11px;
}

.navigation span.nav_ext {
        border: none;
        background: transparent;
}

/* CUSTOM STYLES FOR DLETEMPLATES.COM SKIN */

/* ==================== Поле малой формы поиска */

.s_field {
	color: #555555;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
/*	background-image: url(../images/dlet_field_s.gif);
	background-repeat: repeat-x;*/
	height: 16px;
	padding-left: 3px;
	border: 0px;
	background-color: transparent;
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #555555;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
/*	background-image: url(../images/dlet_field_a.gif);
	background-repeat: repeat-x;*/
	height: 16px;
	padding-left: 3px;
	border: 0px;
	background-color: transparent;
}
.f_textarea {
	color: #555555;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	margin: 0px 1px 0px 0px;
	padding: 0px;
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
.f_input {
	color: #555555;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
.f_select {
	color: #555555;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
/***************************************************/
.dotted {
	background-image: url(../imgs/dotted.gif); 
	height:3px; 
	background-repeat:repeat-x;
}
.main {
	background-image: url(../imgs/logo.gif);
	background-repeat: no-repeat;
	width: 305px;
	height: 93px;
}
/************SEARCH FORM (OP)**************************/
.f_search_t {
	border:1px solid #1C1C1C; 
	width:185px; 
	height:20px;
}
.f_search_form {
	width:255px; 
	margin-right:5px;
}
.fl_l {
	float:left;
}
.f_search_b {
	width:60px; 
	height:24px; 
	border:0;
}
.fl_m {
	float:left; 
	margin-left:4px;
}
/************SEARCH FORM (CL)**************************/
.m_line_one {
	background-image: url(../imgs/m_line_01.gif);
	background-repeat: no-repeat;
	width: 10px;
	height: 38px;
	margin-left: 6px;
	float: left;
}
.m_line_base {
	background-image: url(../imgs/m_line_b.gif);
	background-repeat: repeat-x;
	height: 38px;
	float: left;
	width: 955px;
	padding: 10px; 
	font-size: 14px; 
	color: #FFFFFF;
}
.m_line_two {
	background-image: url(../imgs/m_line_02.gif);
	background-repeat: no-repeat;
	width: 7px;
	height: 38px;
	float: left;
}
span {
	color: #FFFFFF;
	text-decoration: none;
}
A {
	text-decoration: none;
	font-size: 12px;
	color: #1C1C1C;
}
.cont_01 {
	background-image: url(../imgs/avtr.gif);
	background-repeat: no-repeat;
	width: 206px;
	height: 28px;
	font-size: 13px;
	color: #1C1C1C;
	padding-left: 7px;
}
/**************LOGIN (OP)******************/
.block_login {
	padding:15px; 
	padding-top:24px;
}
.f_login {
	font-size:13px; 
	color:#1C1C1C;
}
.f_login_input {
	width:115px; 
	height:19px; 
	border:1px solid #1C1C1C;
}
.send_login {
	width:50px; 
	height:20px; 
	border:0; 
	padding-left:30px;
}
/**************LOGIN (CL)******************/
.short_bg {
	background-image: url(../imgs/ml_01.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 16px;
}
.text_short {
	font-size: 13px;
	color: #000000;
	border-top:1px solid #EAEAEA;
	border-left:1px solid #EAEAEA;
	border-right:1px solid #EAEAEA;
	padding-left: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-top: 5px;
}
.text_full {
	font-size: 13px;
	color: #000000;
	border:1px solid #EAEAEA;
	padding-left: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-top: 5px;
}
.tab {
	padding-left:8px; 
	padding-right:8px;
}
.title_s {
	font-size: 14px; 
	color: #1C1C1C; 
	padding-left: 4px;
}
.t_full {
	border-bottom:1px solid #EAEAEA; 
	border-left:1px solid #EAEAEA; 
	border-right:1px solid #EAEAEA; 
	padding-bottom:7px; 
	padding-right:10px;
}
.f_link {
	font-size:13px; 
	color:#1C1C1C;
}
.md_line_l {
	background-image: url(../imgs/md_line_left.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	margin-left: 15px;
	float: left;
}
.md_line_r {
	background-image: url(../imgs/md_line_right.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	margin-right: 15px;
	float: left;
}
.md_line_base {
	background-image: url(../imgs/md_line.gif);
	background-repeat: repeat-x;
	background-position: center;
	width: 2px;
	height: 19px;
	float: left;
	width: 95%;
}
.rat {
	border:1px dotted #EAEAEA; 
	padding:10px;
	font-size:12px;
}
.rat_t {
	margin-right:7px;
}
.zakl {
	margin:10px;
}
.relat {
	border:1px dotted #EAEAEA; 
	width:450px; 
	margin:10px; 
	font-size:13px; 
	padding:10px;
}
.rel_sh {
	list-style-image: url('../images/int_bt.gif');
	line-height: 18px;
}
.rel_sh_lk {
	font-size: 13px;
	color: #1C1C1C;
}
.rel_sh_lk:hover {
	text-decoration: underline;
}
.info {
	border: 1px dotted #EAEAEA;
	padding: 11px;
	font-size: 13px;
	color: #000000;
}
.search_tab {
	border: 1px solid #EAEAEA;
	padding: 11px;
	font-size: 13px;
	color: #000000;
}
.lost_tab {
	border: 1px solid #EAEAEA;
	padding: 11px;
	font-size: 13px;
	color: #000000;
}
.lost_f {
	border:1px solid #1C1C1C;
	width: 180px;
	height: 21px;
	color: #000000;
	font-size: 12px;
}
.reg_text {
	font-size:13px; 
	color:#000000; 
	padding-left:10px; 
	padding-top:5px;
}
.reg_tf {
	padding-left:10px; 
	font-size:13px; 
	color:#000000;
}
.copy_r {
	font-size: 11px;
}
.int li {
	list-style-image: url('../images/int_bt.gif');
	font-size: 11px;
	text-align: left;
	margin: 0px 0px 2px -24px;
    padding: 0px 0px 0px 0px;
}
.int li:hover {
    text-decoration: underline;
}
.top_sh {
	list-style-image: url('../images/int_bt.gif');
}
.top_lk:hover {
	text-decoration: underline;
}
.menu_link {
    color: #1C1C1C;
	 line-height: 20px;
}
.menu_link:hover {
    text-decoration: underline;
	 background-color: #F7F7F7;
}